body {
	background-color:#f7f7f7;
	margin-top: 0px;
	margin-bottom: 0px;	
	margin-left: 0px;
	margin-right: 0px;	
	font: 13px/13px "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
	line-height: 1.5em;
	text-decoration: none;
	letter-spacing: 0px;
	color: #666;
	}	

.white_small {
	font: 11px/11px "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
	line-height: 1.5em;
	text-decoration: none;
	letter-spacing: 0px;
	color: #FFF;
	}

.white_normal {
	font: 13px/13px "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
	line-height: 1.5em;
	text-decoration: none;
	letter-spacing: 0px;
	color: #FFF;
	}

.white_large {
	font: 15px/15px "Helvetica", "Trebuchet MS", "Arial", "Verdana", "sans-serif";
	line-height: 1.5em;
	text-decoration: none;
	letter-spacing: 0px;
	color: #FFF;
	}



.grey_small {
	font: 11px/11px "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
	line-height: 1.5em;
        margin: 0 0 0 0;
	text-decoration: none;
	letter-spacing: 0px;
	color: #666;
	}

.grey_normal {
	font: 13px/13px "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
	line-height: 1.5em;
	text-decoration: none;
	letter-spacing: 0px;
	color: #ddd;
	}

.noticias {
	font: 11px/11px "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
	line-height: 1.5em;
        margin: 0 0 0 0;
	text-decoration: none;
	letter-spacing: 0px;
	color: #666;
	}



.black_small {
	font: 11px/11px "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
	line-height: 1.5em;
	text-decoration: none;
	letter-spacing: 0px;
	color: #000;
	}

.black_normal {
	font: 13px/13px "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
	line-height: 1.5em;
	text-decoration: none;
	letter-spacing: 0px;
	color: #000;
	}

.black_normal_strong {
	font: 13px/13px "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
        font-weight: bold;
	line-height: 1.5em;
	text-decoration: none;
	letter-spacing: 0px;
	color: #000;
	}

.black_large_strong {
	font: 15px/15px "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
        font-weight: bold;
	line-height: 1.5em;
	text-decoration: none;
	letter-spacing: 0px;
	color: #000;
	}

.black_huge {
	font: 30px/30px "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
	line-height: 1.5em;
	text-decoration: none;
	letter-spacing: 0px;
	color: #000;
	margin: 0px 0px 0px 0px;
	}




.blue_small {
	font: 11px/11px "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
	line-height: 1.5em;
	text-decoration: none;
	letter-spacing: 0px;
	color: #1ca0e1;
	}

.blue_normal {
	font: 13px/13px "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
	line-height: 1.5em;
	text-decoration: none;
	letter-spacing: 0px;
	color: #1ca0e1;
	}

a:link {font-size: 13px;color: #bb5522;text-decoration: none;}
a:visited {font-size: 13px;color: #bb5522;text-decoration: none;}
a:active {font-size: 13px;text-decoration: none;}
a:hover {font-size: 13px; color: #bb5522;text-decoration: underline;}

a.small:link {font-size: 11px;color: #bb5522;text-decoration: none;}
a.small:visited {font-size: 11px;color: #bb5522;text-decoration: none;}
a.small:active {font-size: 11px;text-decoration: none;}
a.small:hover {font-size: 11px; color: #bb5522;text-decoration: underline;}


a.menu:link {font-size: 13px;color: #555;text-decoration: none;}
a.menu:visited {font-size: 13px;color: #555;text-decoration: none;}
a.menu:active {font-size: 13px;text-decoration: none;}
a.menu:hover {font-size: 13px; color: #ff6400;text-decoration: none;}

a.footer:link {font-size: 11px;color: #666;text-decoration: none;}
a.footer:visited {font-size: 11px;color: #666;text-decoration: none;}
a.footer:active {font-size: 11px;text-decoration: none;}
a.footer:hover {font-size: 11px; color: #666;text-decoration: underline;}

